{# Snippet to display the name (linked) and VNC login link for an #}
{# infrastructure network gateway machine. #}
<a href="{% url 'resource' infra_gateway.id %}">{{ infra_gateway }}</a>
({% for vnc_url in infra_gateway.fwd.vnc_url %}<a href="{{ vnc_url }}">VNC</a>{% if not forloop.last %} {% endif %}{% endfor %})
